{
  "paths": [
    {
      "_path": "lib/R/library/Hmisc/CHANGELOG",
      "path_type": "hardlink",
      "sha256": "e3b7ade50953a6668e633c39808014ddc565c4a72510c0efd6a5c9bc1d1a2b79",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/R/library/Hmisc/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5f82e3c76d8e9db8009cdaf6f3d06828b2d055dd26756c4bea3ca987b7be221d",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/Hmisc/INDEX",
      "path_type": "hardlink",
      "sha256": "ab32dbdf758416360dcb1110f383785d1810623121f00c689ce631883157e439",
      "size_in_bytes": 12016
    },
    {
      "_path": "lib/R/library/Hmisc/MD5",
      "path_type": "hardlink",
      "sha256": "54189f6ca8d3bc3c7c31b1a7e05a893d7cb971741ef44b1496ec922e2f9279fd",
      "size_in_bytes": 13673
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9375cf77a06afaf27797c5adf4285962de62f4131d2b741ad2bc033dfaa9be09",
      "size_in_bytes": 10112
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9c382f5fa86f28ab8adc9bb1c21ac94c4ec9f0b6464745eb326276d87ddc97c",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c303fb68f7c77db72d1cb7beeea89dc1a0f60df6012faa44f48b65b2c1827a2d",
      "size_in_bytes": 10271
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6172e8cdd1050e65eb66c5a420d78b3338a9d0bd992577daf897caf09da1bb0a",
      "size_in_bytes": 5097
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "851fda307fa2d3b75353437ee4fb3820ea29c03ff4ccf68b5b57e147f65d436d",
      "size_in_bytes": 4279
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "43eae6de84fec4fe5388802464693ef0af9fc40ffa7fcdaefeb779d58886c9ec",
      "size_in_bytes": 1403
    },
    {
      "_path": "lib/R/library/Hmisc/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "025c5278098bbd2a3c260ad579ec79621c377f89057bb7186db1c2740b746032",
      "size_in_bytes": 10689
    },
    {
      "_path": "lib/R/library/Hmisc/NEWS",
      "path_type": "hardlink",
      "sha256": "3f1ecb2771b4c139a83cee179d80024799bbdca993a88f7ac6459f73b572f98b",
      "size_in_bytes": 34057
    },
    {
      "_path": "lib/R/library/Hmisc/R/Hmisc",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/Hmisc/R/Hmisc.rdb",
      "path_type": "hardlink",
      "sha256": "c4990dc3adc5e8445f96d641c228e44b54e148d2f1f87f4f882e262ffaa29672",
      "size_in_bytes": 1759302
    },
    {
      "_path": "lib/R/library/Hmisc/R/Hmisc.rdx",
      "path_type": "hardlink",
      "sha256": "e2a0612579093aeb19107ddaa2b3c908d9a798eb50dc05f9ca3d560e1f8b9c59",
      "size_in_bytes": 7940
    },
    {
      "_path": "lib/R/library/Hmisc/THANKS",
      "path_type": "hardlink",
      "sha256": "d4558dc2648d9e59a7559b0776f37871484aac1e5a7a15632ac18ce007534e0a",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/R/library/Hmisc/WISHLIST",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/Hmisc/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e95c5821324a9f35fed5451db9a26986cdf6bf95f461f2fbdced70c4db24fd18",
      "size_in_bytes": 13642
    },
    {
      "_path": "lib/R/library/Hmisc/help/Hmisc.rdb",
      "path_type": "hardlink",
      "sha256": "24f6ae62777de41cf0da6e0f0eae05109132e68556fd36de37c5e742d4d87c57",
      "size_in_bytes": 1204866
    },
    {
      "_path": "lib/R/library/Hmisc/help/Hmisc.rdx",
      "path_type": "hardlink",
      "sha256": "e8d8d992300c4d92749a09ebc16c93aaf6e358362ddd1c1c1f197af06c8a1146",
      "size_in_bytes": 3646
    },
    {
      "_path": "lib/R/library/Hmisc/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0170b326e757f4e53d19f622fc949117cbf1bc636e27159e1041e691a4c68279",
      "size_in_bytes": 4817
    },
    {
      "_path": "lib/R/library/Hmisc/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "43357c6e337aba3f027c101a18f66cbe976fb3dc3205425e62cf99ba1bcb5eae",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/R/library/Hmisc/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8397acf51fdf07241f2569846815436d781ea8ae0abd8bf4a2bcbf357376e8d2",
      "size_in_bytes": 72366
    },
    {
      "_path": "lib/R/library/Hmisc/html/Cs.html",
      "path_type": "hardlink",
      "sha256": "5b95a72acc289644596ce951794ef9ca8f1d858612b93dc29a7ebb04793a7a0f",
      "size_in_bytes": 1255
    },
    {
      "_path": "lib/R/library/Hmisc/html/Ecdf.html",
      "path_type": "hardlink",
      "sha256": "7e270240b2669172f9b91813fe50e77bed6007c241b65349e8a0c14d82abb24e",
      "size_in_bytes": 13527
    },
    {
      "_path": "lib/R/library/Hmisc/html/GiniMd.html",
      "path_type": "hardlink",
      "sha256": "bff602b696ddee79079751a328a3184da551e5ae696ca6b76060a67068d25e30",
      "size_in_bytes": 2685
    },
    {
      "_path": "lib/R/library/Hmisc/html/Hmisc-internal.html",
      "path_type": "hardlink",
      "sha256": "65612a7348ea3cf1924993fd364a056b4d709eea8e66b115244589863095a210",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/R/library/Hmisc/html/Lag.html",
      "path_type": "hardlink",
      "sha256": "8bc19bbf160477ed33e454f250081bd9d7e3ee975e52983271de9ca8776b6be5",
      "size_in_bytes": 1840
    },
    {
      "_path": "lib/R/library/Hmisc/html/Merge.html",
      "path_type": "hardlink",
      "sha256": "6320ea44e54a5ace86b9fa45839738b9f1a0fc358f086f41ac35e4a8a2b63b5f",
      "size_in_bytes": 3325
    },
    {
      "_path": "lib/R/library/Hmisc/html/Misc.html",
      "path_type": "hardlink",
      "sha256": "921b02f05a876ecdd78d5fae52fd69363a1ceff60805e7d623fa575090848741",
      "size_in_bytes": 18482
    },
    {
      "_path": "lib/R/library/Hmisc/html/Overview.html",
      "path_type": "hardlink",
      "sha256": "61bf4ff388f94110c2dea7fd79e4e312e4d1432daa2cd5b726bb63994ac161ed",
      "size_in_bytes": 40964
    },
    {
      "_path": "lib/R/library/Hmisc/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Hmisc/html/Save.html",
      "path_type": "hardlink",
      "sha256": "ea29906fdca1af7fe1e50e51388616fbe41d189d535aa98dbd06529edc616742",
      "size_in_bytes": 2783
    },
    {
      "_path": "lib/R/library/Hmisc/html/abs.error.pred.html",
      "path_type": "hardlink",
      "sha256": "9f2a0a5da8dc476d7bcf1df367891d852074348caebb06f2a8207b2db20eccd4",
      "size_in_bytes": 4039
    },
    {
      "_path": "lib/R/library/Hmisc/html/addMarginal.html",
      "path_type": "hardlink",
      "sha256": "f276bfe518bba4dab82b1d078c1657e45a97086e576005b54c99d742c79e1853",
      "size_in_bytes": 2813
    },
    {
      "_path": "lib/R/library/Hmisc/html/all.is.numeric.html",
      "path_type": "hardlink",
      "sha256": "812c5923adc1e7b96edfc00d3f09fd1b8c56f7a877b98611b0941165159c60f5",
      "size_in_bytes": 2093
    },
    {
      "_path": "lib/R/library/Hmisc/html/approxExtrap.html",
      "path_type": "hardlink",
      "sha256": "c06fc51fa60b736c2dba0b0b556d0cf25d289b79a7f09be81258ff6ed6b88407",
      "size_in_bytes": 2170
    },
    {
      "_path": "lib/R/library/Hmisc/html/areg.html",
      "path_type": "hardlink",
      "sha256": "dd886f7d1e33990a12a84eb8acc0dc4145c05e6b31f1cb52aad35edbbab81d87",
      "size_in_bytes": 10858
    },
    {
      "_path": "lib/R/library/Hmisc/html/aregImpute.html",
      "path_type": "hardlink",
      "sha256": "5ccf33cca07d91c04570c8a0edba7b72e9c797acc53e6bc500a3d95bd1c6d9f7",
      "size_in_bytes": 32244
    },
    {
      "_path": "lib/R/library/Hmisc/html/biVar.html",
      "path_type": "hardlink",
      "sha256": "395492d67c92f7603c39c055cc1c6e936bf8ba1ef880fec1d8b59cfa78aff59a",
      "size_in_bytes": 9342
    },
    {
      "_path": "lib/R/library/Hmisc/html/binconf.html",
      "path_type": "hardlink",
      "sha256": "368965332bc6db1533bb19c1792492e349d681c7068311b7ffdfbf13b788e191",
      "size_in_bytes": 3742
    },
    {
      "_path": "lib/R/library/Hmisc/html/bootkm.html",
      "path_type": "hardlink",
      "sha256": "34c37fc14c04f958dd84ac26eeb6515b7f0e46f746ee4207fcedfd5a45320d65",
      "size_in_bytes": 3661
    },
    {
      "_path": "lib/R/library/Hmisc/html/bpower.html",
      "path_type": "hardlink",
      "sha256": "756835fcf4265851b3404c65bf2a63dc44008fc8f81865db603fa4d0eb25146e",
      "size_in_bytes": 6808
    },
    {
      "_path": "lib/R/library/Hmisc/html/bpplot.html",
      "path_type": "hardlink",
      "sha256": "f4d22ca070a7f3101f5f5ed974b17b2bb9b62b3cc54ea79a350aa8db7c26d117",
      "size_in_bytes": 3758
    },
    {
      "_path": "lib/R/library/Hmisc/html/bystats.html",
      "path_type": "hardlink",
      "sha256": "abfff6d7df86d7664109a67ad867686936d47c54aebd4e90215e225d416a9c0c",
      "size_in_bytes": 8232
    },
    {
      "_path": "lib/R/library/Hmisc/html/capitalize.html",
      "path_type": "hardlink",
      "sha256": "43e904467c12e0ecb4b54e6f2b6b44b887d64c5b00a697e4b4b9dc32e70f5f35",
      "size_in_bytes": 1256
    },
    {
      "_path": "lib/R/library/Hmisc/html/ciapower.html",
      "path_type": "hardlink",
      "sha256": "855bbd3936401b57f9b3443e7f0844dc9067501aeb623617a93c11e4f4f50ec8",
      "size_in_bytes": 3875
    },
    {
      "_path": "lib/R/library/Hmisc/html/cnvrt.coords.html",
      "path_type": "hardlink",
      "sha256": "c84d97ab9ff80e8014356d92a8863d67be284179b2058009fdea1b373c091cf6",
      "size_in_bytes": 6326
    },
    {
      "_path": "lib/R/library/Hmisc/html/consolidate.html",
      "path_type": "hardlink",
      "sha256": "6a9a18364eddeb88c079ca3fbdc06d1246f1f4124b6ba5655469dd90065d5e1d",
      "size_in_bytes": 2237
    },
    {
      "_path": "lib/R/library/Hmisc/html/contents.html",
      "path_type": "hardlink",
      "sha256": "1209b6d7ca08410c65818f8ca588fabf956bf616c28a71d581c2a550dc9bf672",
      "size_in_bytes": 7015
    },
    {
      "_path": "lib/R/library/Hmisc/html/cpower.html",
      "path_type": "hardlink",
      "sha256": "d821c02bddc53ab7c944a24166bb330402b07a3110e09a70d82884989638ca2f",
      "size_in_bytes": 6595
    },
    {
      "_path": "lib/R/library/Hmisc/html/csv.get.html",
      "path_type": "hardlink",
      "sha256": "6f1794a0204499ce88eb2fafb32657f639dc887913aa144670a288cb6ec55356",
      "size_in_bytes": 6955
    },
    {
      "_path": "lib/R/library/Hmisc/html/curveRep.html",
      "path_type": "hardlink",
      "sha256": "b722bb6449be6969a0e63ac82267335efe198ec2c7b5f207e9cfb181676446e6",
      "size_in_bytes": 17782
    },
    {
      "_path": "lib/R/library/Hmisc/html/cut2.html",
      "path_type": "hardlink",
      "sha256": "222ea4d9670139568325b7dee8e96f9fd6df5a205b6fcf9bf10ae3c3899b4b1d",
      "size_in_bytes": 4031
    },
    {
      "_path": "lib/R/library/Hmisc/html/data.frame.create.modify.check.html",
      "path_type": "hardlink",
      "sha256": "3d15ec0bf4b6e324b24f82e8896223ffa4525b17eaa52e8537568143b09bb34d",
      "size_in_bytes": 19578
    },
    {
      "_path": "lib/R/library/Hmisc/html/dataRep.html",
      "path_type": "hardlink",
      "sha256": "f68825a1fefd6d6da714567c2253224203de7f9babb91d0e69532e5671d34b15",
      "size_in_bytes": 7765
    },
    {
      "_path": "lib/R/library/Hmisc/html/deff.html",
      "path_type": "hardlink",
      "sha256": "cd3003b419a4ee22b7c9f39295a695372103fe48aa854d976964029b1b917521",
      "size_in_bytes": 2054
    },
    {
      "_path": "lib/R/library/Hmisc/html/describe.html",
      "path_type": "hardlink",
      "sha256": "b97e929d3c74b08079973feb509324f96fe48340b52ab5184499dcde245e8a48",
      "size_in_bytes": 23591
    },
    {
      "_path": "lib/R/library/Hmisc/html/discrete.html",
      "path_type": "hardlink",
      "sha256": "c6303cf863c91afa2d7b1289a89a871e7e52accf8730408fc673c8fe2121b6fa",
      "size_in_bytes": 3118
    },
    {
      "_path": "lib/R/library/Hmisc/html/dotchart2.html",
      "path_type": "hardlink",
      "sha256": "b2de3c32fadde8cbdddddb4b04a8ba80c476a5a4812795e7da72713f03be426f",
      "size_in_bytes": 8642
    },
    {
      "_path": "lib/R/library/Hmisc/html/dotchart3.html",
      "path_type": "hardlink",
      "sha256": "b93007642afd1bd70f93284ef91ca4c21366a562cba76c523b095f23a2a118ca",
      "size_in_bytes": 15759
    },
    {
      "_path": "lib/R/library/Hmisc/html/dotchartpl.html",
      "path_type": "hardlink",
      "sha256": "ace1359222ded55c19f8e8f377b72de73d5c5706fab6b7cbb3c37cf81071a113",
      "size_in_bytes": 9838
    },
    {
      "_path": "lib/R/library/Hmisc/html/epi.html",
      "path_type": "hardlink",
      "sha256": "fa6c9aeb5db8b1596476d2bf9d3bb75b40e2774b9801b3416e5694515109a756",
      "size_in_bytes": 5709
    },
    {
      "_path": "lib/R/library/Hmisc/html/equalBins.html",
      "path_type": "hardlink",
      "sha256": "d5b31d224ff189c7d0f024fc341855794f84a32d837f5bd223e234a142b5da02",
      "size_in_bytes": 2028
    },
    {
      "_path": "lib/R/library/Hmisc/html/errbar.html",
      "path_type": "hardlink",
      "sha256": "1c66015a0af151eddacaa4d707c68f356174e94077751e1f8ecfd7535448237e",
      "size_in_bytes": 5983
    },
    {
      "_path": "lib/R/library/Hmisc/html/escapeRegex.html",
      "path_type": "hardlink",
      "sha256": "1bd80d83b89c6e0d5028ccf985f43d011a6692dd67fa6fa0637a2cb51f7d331f",
      "size_in_bytes": 1936
    },
    {
      "_path": "lib/R/library/Hmisc/html/event.chart.html",
      "path_type": "hardlink",
      "sha256": "99350265a88e238d687feac0554edf442997b47cba526b060ae694257be8509c",
      "size_in_bytes": 38274
    },
    {
      "_path": "lib/R/library/Hmisc/html/event.convert.html",
      "path_type": "hardlink",
      "sha256": "7c3121e5c76980d711d5b751a6ff3462e67d9110381a14e736bbd25fda04a3a0",
      "size_in_bytes": 2983
    },
    {
      "_path": "lib/R/library/Hmisc/html/event.history.html",
      "path_type": "hardlink",
      "sha256": "f0c4bfea4cb29132c3921f82cdf372dc3fa1b7663774ae7daa4706e6febb9e68",
      "size_in_bytes": 17440
    },
    {
      "_path": "lib/R/library/Hmisc/html/ffCompress.html",
      "path_type": "hardlink",
      "sha256": "1c7b484d991cf0f50b6d5d28f1827408fa2debd6beabc9bf616a1bad9e6fa2a8",
      "size_in_bytes": 6265
    },
    {
      "_path": "lib/R/library/Hmisc/html/find.matches.html",
      "path_type": "hardlink",
      "sha256": "6b9efa121003651b6800a8d6d6e88425a444ad8e9552f1181966efa274c871b2",
      "size_in_bytes": 11702
    },
    {
      "_path": "lib/R/library/Hmisc/html/first.word.html",
      "path_type": "hardlink",
      "sha256": "f515e6658f64d82770b0f6faf32a0dad45ce06d32c009493c300d3f73a4c1281",
      "size_in_bytes": 2367
    },
    {
      "_path": "lib/R/library/Hmisc/html/format.df.html",
      "path_type": "hardlink",
      "sha256": "a97d792c4cf83ac3e201f1462c662263424308a4105c7b999eb6924788c32355",
      "size_in_bytes": 10712
    },
    {
      "_path": "lib/R/library/Hmisc/html/format.pval.html",
      "path_type": "hardlink",
      "sha256": "5ef3bdb6017d6f207bd9aa0a0f2608301ccc83265c8e468de483b930535c022a",
      "size_in_bytes": 2632
    },
    {
      "_path": "lib/R/library/Hmisc/html/gbayes.html",
      "path_type": "hardlink",
      "sha256": "f83015b6f401b38c278af06ab371bfb00d8ecfe121e81ec7d452cda6cf9740b9",
      "size_in_bytes": 21178
    },
    {
      "_path": "lib/R/library/Hmisc/html/getHdata.html",
      "path_type": "hardlink",
      "sha256": "9446b54103cec3849c37d0d60e54b66b8002cb735116d9eeb045cbe36024e9ec",
      "size_in_bytes": 4633
    },
    {
      "_path": "lib/R/library/Hmisc/html/getRs.html",
      "path_type": "hardlink",
      "sha256": "cb7ef0aa6b81232a0ea1d223e86717bfb21b9a33de5d6150bcceb72431efcf8f",
      "size_in_bytes": 4136
    },
    {
      "_path": "lib/R/library/Hmisc/html/getZip.html",
      "path_type": "hardlink",
      "sha256": "4689c81a8cd421a8436f6e9bb4021133b6e37f297fbf04f58b5c029c0d676983",
      "size_in_bytes": 1811
    },
    {
      "_path": "lib/R/library/Hmisc/html/ggMisc.html",
      "path_type": "hardlink",
      "sha256": "a7f05cbb5c7f1e87a6c2f106b4af6d177b7f64c61e1774ff74202a42da81d880",
      "size_in_bytes": 2570
    },
    {
      "_path": "lib/R/library/Hmisc/html/ggfreqScatter.html",
      "path_type": "hardlink",
      "sha256": "4485f1d1ada3f0be6fc6a58b5de90e9996b15c229ca86806a3aa0c463ab3b1ca",
      "size_in_bytes": 6803
    },
    {
      "_path": "lib/R/library/Hmisc/html/hdquantile.html",
      "path_type": "hardlink",
      "sha256": "e21c9a1b7dfeed05dac3519dcee8a571977b97146c673c01a382535e3aaf72f5",
      "size_in_bytes": 3634
    },
    {
      "_path": "lib/R/library/Hmisc/html/hidingTOC.html",
      "path_type": "hardlink",
      "sha256": "6fb5475afc1e4fbd7072511bf34803fe4b1deedf81e12e88f837f962786fbcde",
      "size_in_bytes": 2998
    },
    {
      "_path": "lib/R/library/Hmisc/html/hist.data.frame.html",
      "path_type": "hardlink",
      "sha256": "6a4ead645dd1884b6f6b857e8744bb1fa23c4837c8103814b939f7cdcf45e72c",
      "size_in_bytes": 3070
    },
    {
      "_path": "lib/R/library/Hmisc/html/histbackback.html",
      "path_type": "hardlink",
      "sha256": "8c72e717252d5adc2ea8462b23b431f8e06a52afa17847263c30304b12566761",
      "size_in_bytes": 3786
    },
    {
      "_path": "lib/R/library/Hmisc/html/histboxp.html",
      "path_type": "hardlink",
      "sha256": "a4fdb6913f031652b14fc9990f3671329488234baad127b1aab16f0ab54f39a6",
      "size_in_bytes": 6239
    },
    {
      "_path": "lib/R/library/Hmisc/html/hoeffd.html",
      "path_type": "hardlink",
      "sha256": "e01177f49e25dac86e9cbfbc1f5df0b9bb7613631baec04b83f4f7548990a4e8",
      "size_in_bytes": 4594
    },
    {
      "_path": "lib/R/library/Hmisc/html/html.html",
      "path_type": "hardlink",
      "sha256": "9cfa83ede65b8fd71ca36a4388ba74e9659f596f0a12090dbdc763b23fb45ac5",
      "size_in_bytes": 9617
    },
    {
      "_path": "lib/R/library/Hmisc/html/impute.html",
      "path_type": "hardlink",
      "sha256": "1ea7f4da441d3d8980185ea1aff3d41b6bca6e983ce9556349d4f07aaddff400",
      "size_in_bytes": 4773
    },
    {
      "_path": "lib/R/library/Hmisc/html/knitrSet.html",
      "path_type": "hardlink",
      "sha256": "f63d7b7d98f9c9204758f0862e6ebee8136db59ec58c35a0510b0da34551d3eb",
      "size_in_bytes": 6108
    },
    {
      "_path": "lib/R/library/Hmisc/html/labcurve.html",
      "path_type": "hardlink",
      "sha256": "539c7b3a1daa5eb4db419da5500d8d61a98d139198f9482ee34732ac1b068653",
      "size_in_bytes": 33712
    },
    {
      "_path": "lib/R/library/Hmisc/html/label.html",
      "path_type": "hardlink",
      "sha256": "7fe98c8c486b8b62e38ff9ab7ebe24124ae5ccaf1ad415a55736a4d49e8beace",
      "size_in_bytes": 18313
    },
    {
      "_path": "lib/R/library/Hmisc/html/latex.html",
      "path_type": "hardlink",
      "sha256": "41d6721fd1e0f83342dd542513d574c40fd20e8ef5890306f5533170dcd48e92",
      "size_in_bytes": 36658
    },
    {
      "_path": "lib/R/library/Hmisc/html/latexCheckOptions.html",
      "path_type": "hardlink",
      "sha256": "57947f5e8eba12dcf354842c9103c4bbd4aa7af232679a067cb0aa6ed1b08a47",
      "size_in_bytes": 1574
    },
    {
      "_path": "lib/R/library/Hmisc/html/latexDotchart.html",
      "path_type": "hardlink",
      "sha256": "b138df3249b41629bce982d6df15ee0c9c2ebc12177bc608022d43dde1cd1140",
      "size_in_bytes": 6608
    },
    {
      "_path": "lib/R/library/Hmisc/html/latexTabular.html",
      "path_type": "hardlink",
      "sha256": "35b180941f1509e80519d5f11a1f5c92cf633185b07dc5de37c65b65c985ea9b",
      "size_in_bytes": 3773
    },
    {
      "_path": "lib/R/library/Hmisc/html/latexTherm.html",
      "path_type": "hardlink",
      "sha256": "b37615ff958615b734c1c57a3d24409f019559a12181b8d5db0e6191595a06bf",
      "size_in_bytes": 5943
    },
    {
      "_path": "lib/R/library/Hmisc/html/legendfunctions.html",
      "path_type": "hardlink",
      "sha256": "d20e41fd54534716c043305c0a3d2c276a26f339f018500c678a80ef3d31201a",
      "size_in_bytes": 1015
    },
    {
      "_path": "lib/R/library/Hmisc/html/list.tree.html",
      "path_type": "hardlink",
      "sha256": "16457f8d9a2ec68f34931ac86ca1ea7431f3ee1b5599d4f52b712e0b6f7ed67c",
      "size_in_bytes": 3432
    },
    {
      "_path": "lib/R/library/Hmisc/html/mApply.html",
      "path_type": "hardlink",
      "sha256": "43e8bacc4addac5fc8400fb7fdd656868621f7587cf40ca52d7b42a59702cfbf",
      "size_in_bytes": 4279
    },
    {
      "_path": "lib/R/library/Hmisc/html/mChoice.html",
      "path_type": "hardlink",
      "sha256": "309181061121e036d46e450ca391696db132d32eedf1530b9c048bed8eddf43e",
      "size_in_bytes": 10380
    },
    {
      "_path": "lib/R/library/Hmisc/html/makeNstr.html",
      "path_type": "hardlink",
      "sha256": "9252663df1a984be852ea34eb5515b60efaf4d5d67f5367f1b6281107753b91e",
      "size_in_bytes": 1554
    },
    {
      "_path": "lib/R/library/Hmisc/html/mdb.get.html",
      "path_type": "hardlink",
      "sha256": "2547768957e69fb1081c6e37047a5d5c043646f34a36a0b07076d4b8380cc74b",
      "size_in_bytes": 4191
    },
    {
      "_path": "lib/R/library/Hmisc/html/mgp.axis.html",
      "path_type": "hardlink",
      "sha256": "114b62d726d684895a13de6ab898cab2a117f58239121b2d116434f19aef89b2",
      "size_in_bytes": 4245
    },
    {
      "_path": "lib/R/library/Hmisc/html/minor.tick.html",
      "path_type": "hardlink",
      "sha256": "9d9e0ad29871a488c4e9a555d62989e1075e0a84edab554872c20e72b621ab43",
      "size_in_bytes": 3144
    },
    {
      "_path": "lib/R/library/Hmisc/html/mtitle.html",
      "path_type": "hardlink",
      "sha256": "981b925aa5c23b41276dba05551a065a73cdd2db872632a10fae10b3b90d4309",
      "size_in_bytes": 3150
    },
    {
      "_path": "lib/R/library/Hmisc/html/multLines.html",
      "path_type": "hardlink",
      "sha256": "3fef1ea4f565cf0df0b14eb9584de33589ecc7ce90d13aebc86b8fa3f77e77a4",
      "size_in_bytes": 4300
    },
    {
      "_path": "lib/R/library/Hmisc/html/na.delete.html",
      "path_type": "hardlink",
      "sha256": "872daf3a2e6119459e33bd5d77ce22d1d92ee2ff7eb28b056dc5ecafa8cca1b8",
      "size_in_bytes": 2023
    },
    {
      "_path": "lib/R/library/Hmisc/html/na.detail.response.html",
      "path_type": "hardlink",
      "sha256": "770f557f4fd3e30f938de13e0e15da9cb3cafc9d310fd386d43e03d1da3ee57a",
      "size_in_bytes": 3657
    },
    {
      "_path": "lib/R/library/Hmisc/html/na.keep.html",
      "path_type": "hardlink",
      "sha256": "80f7974e9d0f1e405249a9eb0c71246e21e4cf309e9620c0ae0e8073afe1eda6",
      "size_in_bytes": 2126
    },
    {
      "_path": "lib/R/library/Hmisc/html/nin.html",
      "path_type": "hardlink",
      "sha256": "5535642b7c09405dcd6dd568c88a1a757f337208f979ecd134766ae4dc566be5",
      "size_in_bytes": 1663
    },
    {
      "_path": "lib/R/library/Hmisc/html/nobsY.html",
      "path_type": "hardlink",
      "sha256": "a913d1ef378e2a4ead4853416f2b68f219fea9532d3be3aaf727065d504822d5",
      "size_in_bytes": 3390
    },
    {
      "_path": "lib/R/library/Hmisc/html/nstr.html",
      "path_type": "hardlink",
      "sha256": "dd17463674fe32b6fa476ab5afc9bc0d50a76ff45a050b741c778b709ad19c65",
      "size_in_bytes": 1973
    },
    {
      "_path": "lib/R/library/Hmisc/html/num.intercepts.html",
      "path_type": "hardlink",
      "sha256": "1338d5d9cd67aa7c1f7dab818e4891a851171ad7d4c748af640c8427f73c0461",
      "size_in_bytes": 1874
    },
    {
      "_path": "lib/R/library/Hmisc/html/panel.bpplot.html",
      "path_type": "hardlink",
      "sha256": "edeff72c0f6a88af743e0bcfd5660a6523408c5f13be8d00f762042b2cdb93e4",
      "size_in_bytes": 16122
    },
    {
      "_path": "lib/R/library/Hmisc/html/partition.html",
      "path_type": "hardlink",
      "sha256": "1b35dd6480519bc2d344ef9b6a164eeec2872b2cd923fde0e77a052c6cb8dfb4",
      "size_in_bytes": 2186
    },
    {
      "_path": "lib/R/library/Hmisc/html/pc1.html",
      "path_type": "hardlink",
      "sha256": "f217a596b27a1a100a79bdd393bf8d2050f11cfdac4ad080ad5ebfb2c60e3dfc",
      "size_in_bytes": 2039
    },
    {
      "_path": "lib/R/library/Hmisc/html/plotCorrPrecision.html",
      "path_type": "hardlink",
      "sha256": "e27d7afd13443d36e6fc98b2729c1cf4d438f256ed03c6c924dd0ce7691f4b9c",
      "size_in_bytes": 2426
    },
    {
      "_path": "lib/R/library/Hmisc/html/plotlyM.html",
      "path_type": "hardlink",
      "sha256": "d4d20f423f10de57761d5cff81502f3249f5ee9c5b3372e6d8ad021d8172fb3c",
      "size_in_bytes": 8355
    },
    {
      "_path": "lib/R/library/Hmisc/html/plsmo.html",
      "path_type": "hardlink",
      "sha256": "9aafd6ce1e98e82144a945bf253cad375983768e110ffb6e7f988f1e907859ab",
      "size_in_bytes": 14689
    },
    {
      "_path": "lib/R/library/Hmisc/html/popower.html",
      "path_type": "hardlink",
      "sha256": "836020c4dbfde7fa9342e2bb8d4c79ba76b461a4124d7e4a5792733d8eb3dbb5",
      "size_in_bytes": 6314
    },
    {
      "_path": "lib/R/library/Hmisc/html/print.char.list.html",
      "path_type": "hardlink",
      "sha256": "4cd6cc4b18889cbcf93cc7f73106391de5c75864054d24f81824ab26ec6840a9",
      "size_in_bytes": 4575
    },
    {
      "_path": "lib/R/library/Hmisc/html/print.char.matrix.html",
      "path_type": "hardlink",
      "sha256": "b05a5f820a3450008a394363422c26bf89cd4e2d03e2ae77e88ce222e08e0ed2",
      "size_in_bytes": 5198
    },
    {
      "_path": "lib/R/library/Hmisc/html/prnz.html",
      "path_type": "hardlink",
      "sha256": "e3a1df9d263ee5abe3370039f9a76fd81541873de1207547809a0d835dbc838e",
      "size_in_bytes": 1607
    },
    {
      "_path": "lib/R/library/Hmisc/html/prselect.html",
      "path_type": "hardlink",
      "sha256": "7e1a741f0a0c72d6ae23a36f7df53659740d98292d7041d91a617d4a51ce5dd4",
      "size_in_bytes": 3607
    },
    {
      "_path": "lib/R/library/Hmisc/html/pstamp.html",
      "path_type": "hardlink",
      "sha256": "542ba7c4535dce49376373636bfd0978035bb30657544f0df99c899b226b558d",
      "size_in_bytes": 1806
    },
    {
      "_path": "lib/R/library/Hmisc/html/rMultinom.html",
      "path_type": "hardlink",
      "sha256": "c705615ef4063dcee9b5d275599d5bcbb17baf8fb660ab13f023fadd987ea32a",
      "size_in_bytes": 1932
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcorr.cens.html",
      "path_type": "hardlink",
      "sha256": "693d54bd2ae7947067385db0675b5afb017896a8d38ce4c4a006257a8e22f7c7",
      "size_in_bytes": 6573
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcorr.html",
      "path_type": "hardlink",
      "sha256": "4a9c41b2ad03505dbdb6a2ad96bdea8de218c2c4ba76b5fa12ef92aaae91dae9",
      "size_in_bytes": 3893
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcorrp.cens.html",
      "path_type": "hardlink",
      "sha256": "efc133ec3aba06ac31403ce2e2034aab18abd341947516d5f17795de92e61508",
      "size_in_bytes": 8977
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcspline.eval.html",
      "path_type": "hardlink",
      "sha256": "d7d59fc92a79b4b3ec3f08bd3cee9c389e249cc89fd06b839ad875ace59ec43b",
      "size_in_bytes": 6198
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcspline.plot.html",
      "path_type": "hardlink",
      "sha256": "9d3692b86caf413058bbe496c0a81a0af33a9c797f261e8b814e6a966ef704a7",
      "size_in_bytes": 7587
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcspline.restate.html",
      "path_type": "hardlink",
      "sha256": "105a0982705f386a51511ab0f681fb89a6ffe5d97eb70ea631478b4aa20d633b",
      "size_in_bytes": 7093
    },
    {
      "_path": "lib/R/library/Hmisc/html/reShape.html",
      "path_type": "hardlink",
      "sha256": "d560cc0d00acf2d761b0b45a25a4b850810f1c5bbc7045143689a71576a33bf1",
      "size_in_bytes": 10904
    },
    {
      "_path": "lib/R/library/Hmisc/html/redun.html",
      "path_type": "hardlink",
      "sha256": "45bf299b3881cb0d23d0c57f463f0aa9a4e10305b98a0fb7a65ac4a6bd1cea03",
      "size_in_bytes": 7496
    },
    {
      "_path": "lib/R/library/Hmisc/html/rlegend.html",
      "path_type": "hardlink",
      "sha256": "2993211bd079ce7887d59b692a22f0aa335593e4977171760eb0a1c1833debfa",
      "size_in_bytes": 3576
    },
    {
      "_path": "lib/R/library/Hmisc/html/rm.boot.html",
      "path_type": "hardlink",
      "sha256": "38a6f1c136883a4b0e32b3ea6196c30d60718c153b45c0d7b829ccaf52b87baa",
      "size_in_bytes": 27260
    },
    {
      "_path": "lib/R/library/Hmisc/html/samplesize.bin.html",
      "path_type": "hardlink",
      "sha256": "9a7bb23412f879e2dbd57c1d677fd2b2be8538b2109d25dc5e6fa471392485fc",
      "size_in_bytes": 2556
    },
    {
      "_path": "lib/R/library/Hmisc/html/sas.get.html",
      "path_type": "hardlink",
      "sha256": "7c7f68604a0e5808c180a5ce0ced905761c2c27370ea0a9f02dd79dba06776c3",
      "size_in_bytes": 25588
    },
    {
      "_path": "lib/R/library/Hmisc/html/sasxport.get.html",
      "path_type": "hardlink",
      "sha256": "3bdbaba9092e15c95c911629e9e526fc1fe9c327524cbc8dc15abfdd1106b6d6",
      "size_in_bytes": 10403
    },
    {
      "_path": "lib/R/library/Hmisc/html/scat1d.html",
      "path_type": "hardlink",
      "sha256": "00c972eb4bbfae691e1cfb9467e343aa0826dcf9134f1e115aea7c064d473fd5",
      "size_in_bytes": 28191
    },
    {
      "_path": "lib/R/library/Hmisc/html/score.binary.html",
      "path_type": "hardlink",
      "sha256": "2cf5f4284d641a866ff85c4a7c583b0dc786eaf2d602a89d2ec3508875cfa552",
      "size_in_bytes": 4204
    },
    {
      "_path": "lib/R/library/Hmisc/html/sedit.html",
      "path_type": "hardlink",
      "sha256": "7e349200dbd40850427d26adbb5fd0e02cc480ac527cec4b5997044e01e88411",
      "size_in_bytes": 9000
    },
    {
      "_path": "lib/R/library/Hmisc/html/show.pch.html",
      "path_type": "hardlink",
      "sha256": "4cdaff5493f4e4c5e142214c9381e10c49ad9687c42008a19c71f4681fbe1938",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/R/library/Hmisc/html/showPsfrag.html",
      "path_type": "hardlink",
      "sha256": "6e2bd20fdab8969931947341876492782b818da9a41a0606cdef6509d8decbee",
      "size_in_bytes": 2129
    },
    {
      "_path": "lib/R/library/Hmisc/html/simRegOrd.html",
      "path_type": "hardlink",
      "sha256": "f47ddd509b42c9955b463dbc0e2049e8d9a8a18d43c2cd4d9df6ca1ff3545108",
      "size_in_bytes": 6463
    },
    {
      "_path": "lib/R/library/Hmisc/html/simplifyDims.html",
      "path_type": "hardlink",
      "sha256": "c05ae6fbbf097d8a90f3f4cca9b98e75c1c11e979829f4bc2a10552ba4199a0d",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/R/library/Hmisc/html/smean.sd.html",
      "path_type": "hardlink",
      "sha256": "851da2ba1b0738890cb37ee9d23c99961b702db60584b80366949cd921c2adf6",
      "size_in_bytes": 4773
    },
    {
      "_path": "lib/R/library/Hmisc/html/solvet.html",
      "path_type": "hardlink",
      "sha256": "ac3ccf83595955db5626bd917a3edde03b69d74eb21c97153cb06065ca1e5f83",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/R/library/Hmisc/html/somers2.html",
      "path_type": "hardlink",
      "sha256": "88b6535b2ec50f4755b5b9ada02be159c2d3675e389db94f795cfbb450fd3569",
      "size_in_bytes": 3410
    },
    {
      "_path": "lib/R/library/Hmisc/html/spower.html",
      "path_type": "hardlink",
      "sha256": "bec2ebfee48f0c6a15dc3f64150abb35051bc5ed8d497329950d5cfbdfbaf7d9",
      "size_in_bytes": 20125
    },
    {
      "_path": "lib/R/library/Hmisc/html/spss.get.html",
      "path_type": "hardlink",
      "sha256": "8b6b019bf1675d56a48fc30a0ff476c30db2d1ff0e7edc2bb89212d0ae46b57b",
      "size_in_bytes": 4336
    },
    {
      "_path": "lib/R/library/Hmisc/html/src.html",
      "path_type": "hardlink",
      "sha256": "76d6e6f9fc6a46b12d4b8b82e56acdc49ebd5e9c7dbd2b074f183479dfc17537",
      "size_in_bytes": 1673
    },
    {
      "_path": "lib/R/library/Hmisc/html/stat_plsmo.html",
      "path_type": "hardlink",
      "sha256": "316bb66986884cd1dcf2a35e98649576023fd3be0035d3c23dbb775b7e7aa7b5",
      "size_in_bytes": 3257
    },
    {
      "_path": "lib/R/library/Hmisc/html/stata.get.html",
      "path_type": "hardlink",
      "sha256": "c72aa69ce2354845680ceb595e5e9785491eea3a1979c8a30a5c3fd5b2f75712",
      "size_in_bytes": 4870
    },
    {
      "_path": "lib/R/library/Hmisc/html/string.bounding.box.html",
      "path_type": "hardlink",
      "sha256": "56d0e1df42a4be4dde1d3e43a5b576c4a025cce5d9e975295535ffbf6df2a2ec",
      "size_in_bytes": 1887
    },
    {
      "_path": "lib/R/library/Hmisc/html/string.break.line.html",
      "path_type": "hardlink",
      "sha256": "baddba374400ca399d76bd8428ce05dec9ea455c90c157ab97593ab74bdd75a8",
      "size_in_bytes": 1711
    },
    {
      "_path": "lib/R/library/Hmisc/html/stringDims.html",
      "path_type": "hardlink",
      "sha256": "762d5c411ee9ff776971135864b2039a1fa40023aa12c95837cbcbbca8a737e5",
      "size_in_bytes": 1830
    },
    {
      "_path": "lib/R/library/Hmisc/html/subplot.html",
      "path_type": "hardlink",
      "sha256": "6333f3354768c928281a425847c36312e6baddabab01e76a065de828638f84a4",
      "size_in_bytes": 5255
    },
    {
      "_path": "lib/R/library/Hmisc/html/summarize.html",
      "path_type": "hardlink",
      "sha256": "36d8fd4f6d65e41c1e5e70ad51f4f4e238458a98f35d2c4e870884782177d931",
      "size_in_bytes": 11839
    },
    {
      "_path": "lib/R/library/Hmisc/html/summary.formula.html",
      "path_type": "hardlink",
      "sha256": "7ea63214bdaf4beeec40fbd3744b852d9625d8db2d7095d588ed4099c504e300",
      "size_in_bytes": 46884
    },
    {
      "_path": "lib/R/library/Hmisc/html/summaryM.html",
      "path_type": "hardlink",
      "sha256": "1f3c9e1bfc624f9d710f4d43a48a096669aab0f9f8099af91de8a849ed690c5e",
      "size_in_bytes": 30323
    },
    {
      "_path": "lib/R/library/Hmisc/html/summaryP.html",
      "path_type": "hardlink",
      "sha256": "252c09c6644807b332455cb4c689ca099909c8149adcbc227abe43b04bbbb3ae",
      "size_in_bytes": 17127
    },
    {
      "_path": "lib/R/library/Hmisc/html/summaryRc.html",
      "path_type": "hardlink",
      "sha256": "f53546e1c7e1c995a95b4b127d5c23411a70bd44fb99e83989f6436ec452645f",
      "size_in_bytes": 8285
    },
    {
      "_path": "lib/R/library/Hmisc/html/summaryS.html",
      "path_type": "hardlink",
      "sha256": "971cfbf12d86304fd2e5ee485c71ba26b25adf9e096934a8fdc6f5dec158d7a9",
      "size_in_bytes": 19208
    },
    {
      "_path": "lib/R/library/Hmisc/html/symbol.freq.html",
      "path_type": "hardlink",
      "sha256": "9408d19ae84bc8cd8a50a05684499d60d1cd11907c5f4c4ed1cb7912ffeb7fef",
      "size_in_bytes": 3430
    },
    {
      "_path": "lib/R/library/Hmisc/html/sys.html",
      "path_type": "hardlink",
      "sha256": "398ee18a7887912cae620d1ca9289279831117404dcb47c4b5048ed4583aed0e",
      "size_in_bytes": 1954
    },
    {
      "_path": "lib/R/library/Hmisc/html/t.test.cluster.html",
      "path_type": "hardlink",
      "sha256": "fa0833c47b6c2af8f54ee32015eec839d046c6d96f641b88441769ffbdecc866",
      "size_in_bytes": 2506
    },
    {
      "_path": "lib/R/library/Hmisc/html/tabulr.html",
      "path_type": "hardlink",
      "sha256": "429fe258ce512787f3c7d3d6230dbde3b0c1d858c5672e671f4554e94ed6b089",
      "size_in_bytes": 9951
    },
    {
      "_path": "lib/R/library/Hmisc/html/tex.html",
      "path_type": "hardlink",
      "sha256": "97f63415888a5b3c58a462cdf316ed76e2cf1b14666c5b0e0123d0ff955b86ac",
      "size_in_bytes": 3770
    },
    {
      "_path": "lib/R/library/Hmisc/html/transace.html",
      "path_type": "hardlink",
      "sha256": "c071dfdccaf11efae3a72de30c0be77ac2b40b8ed6c24d221edd35e48d291793",
      "size_in_bytes": 29885
    },
    {
      "_path": "lib/R/library/Hmisc/html/transcan.html",
      "path_type": "hardlink",
      "sha256": "3365969ff448b344d8bac812c7fb0ef8f578be26c80bcc787236345e904150b2",
      "size_in_bytes": 61871
    },
    {
      "_path": "lib/R/library/Hmisc/html/translate.html",
      "path_type": "hardlink",
      "sha256": "2ce8a1279ad8d6082eb3b943560463d6ec613817d255849130896d9f2340275b",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/R/library/Hmisc/html/trunc.POSIXt.html",
      "path_type": "hardlink",
      "sha256": "4e242c1868c26f6edb0cd5ae5270e86dd53b58ab3acf4ee762a450a008609b10",
      "size_in_bytes": 3030
    },
    {
      "_path": "lib/R/library/Hmisc/html/units.html",
      "path_type": "hardlink",
      "sha256": "ddece48ba0e519b23766fa70cd3d34f1509971e8dd38bb6b175104e2b6272a04",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/R/library/Hmisc/html/upData.html",
      "path_type": "hardlink",
      "sha256": "6663f56fbec7d55043d02c285355f6d752e46af2095fd9c02f05ce5c58b8d9cc",
      "size_in_bytes": 16461
    },
    {
      "_path": "lib/R/library/Hmisc/html/upFirst.html",
      "path_type": "hardlink",
      "sha256": "6680234cd2fa48c976666f3bb26a5e61cf55d366c0abfeec2570b4a86b1bece9",
      "size_in_bytes": 1821
    },
    {
      "_path": "lib/R/library/Hmisc/html/valueTags.html",
      "path_type": "hardlink",
      "sha256": "1051a4eb141bc524f457b3629746bf0cc9f0b8cd5ec6c191222ada8edaa2bf44",
      "size_in_bytes": 3626
    },
    {
      "_path": "lib/R/library/Hmisc/html/varclus.html",
      "path_type": "hardlink",
      "sha256": "abc567d7901fdd5f142028ed19a55f2d28f71781e95f1b230a87faab4e7cac49",
      "size_in_bytes": 17301
    },
    {
      "_path": "lib/R/library/Hmisc/html/wtd.stats.html",
      "path_type": "hardlink",
      "sha256": "7b211074bb0a698d71f56459159fe02fb8129330bf1e464b415a4106244f7ee0",
      "size_in_bytes": 12852
    },
    {
      "_path": "lib/R/library/Hmisc/html/xYplot.html",
      "path_type": "hardlink",
      "sha256": "932b584581ae7c69bfe70d12df8823cabf6d1f0b80c78f874ac35699d546cf4b",
      "size_in_bytes": 27933
    },
    {
      "_path": "lib/R/library/Hmisc/html/xtfrm.labelled.html",
      "path_type": "hardlink",
      "sha256": "f01fba2a0c119b4fcbebc67ec0cbddd899b1507c7c386bd94aef5a434daa29a0",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/R/library/Hmisc/html/xy.group.html",
      "path_type": "hardlink",
      "sha256": "59b278135051e6858f6b92622a1247778fe49e6779bf3d679789b95e61555fcb",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/R/library/Hmisc/html/yearDays.html",
      "path_type": "hardlink",
      "sha256": "b854d17610f5d9534eed2cbb77228ab87bbea34b3d66db08c4dd2433d6f44293",
      "size_in_bytes": 1281
    },
    {
      "_path": "lib/R/library/Hmisc/html/ynbind.html",
      "path_type": "hardlink",
      "sha256": "3f4953903f1dfb977fe9a85d4c211d0ddc7fe19573acaae2f2cc8589b128f5fa",
      "size_in_bytes": 3374
    },
    {
      "_path": "lib/R/library/Hmisc/libs/x64/Hmisc.dll",
      "path_type": "hardlink",
      "sha256": "629df40b6cb7393086a99656f1cfb15a8f54c5e6bb5663447238421d3b78e851",
      "size_in_bytes": 33792
    },
    {
      "_path": "lib/R/library/Hmisc/tests/Ecdf.r",
      "path_type": "hardlink",
      "sha256": "9c6d7a00dddaa8364e4a57d3b810b9262525c6c88dd08577b685f8141716e1d3",
      "size_in_bytes": 651
    },
    {
      "_path": "lib/R/library/Hmisc/tests/ace.s",
      "path_type": "hardlink",
      "sha256": "7cd7a55e31d22694f1fd3150a66e1bde3c68d175de6d03d04dcd2dceb1fb9d77",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/R/library/Hmisc/tests/american-medical-association.csl",
      "path_type": "hardlink",
      "sha256": "c40757824fcbc58507748ff49544f8174bea0818a542099e582eb7456c6e289d",
      "size_in_bytes": 9250
    },
    {
      "_path": "lib/R/library/Hmisc/tests/areg.s",
      "path_type": "hardlink",
      "sha256": "a5e6c56124a84611a0e80e898bf0943fe8c8e27d5cf88af1a07dda8bd47dc55f",
      "size_in_bytes": 1797
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute.r",
      "path_type": "hardlink",
      "sha256": "5c105816da0e07d232f98f574938619337317525cfc297753f57f3597673bc08",
      "size_in_bytes": 3726
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute2.r",
      "path_type": "hardlink",
      "sha256": "6118db8d7c72fe7e15e4dfd3f578e401b8c0228c08e75106f25b4e4a33584990",
      "size_in_bytes": 3454
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute3.r",
      "path_type": "hardlink",
      "sha256": "a2ee9bba5ca13faf27a4a72e6f4f2a890954ae66d5e8be8ffcc2e4b17ecaba84",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute4.r",
      "path_type": "hardlink",
      "sha256": "8b54d6a408788f4f97d5c61f3324360dc6e1785a7fde7cae4a4c441cd4eaf77e",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/R/library/Hmisc/tests/bootkm.r",
      "path_type": "hardlink",
      "sha256": "e58d0af780ff05ed6902dd4992834b942e261b887ababe081a4a95bb7ee8b80d",
      "size_in_bytes": 270
    },
    {
      "_path": "lib/R/library/Hmisc/tests/consolidate.R",
      "path_type": "hardlink",
      "sha256": "2390375fa1a1342576bc3815a0aa1cb6b1afd11739b252e201ae914966bbb866",
      "size_in_bytes": 2446
    },
    {
      "_path": "lib/R/library/Hmisc/tests/csv/FORMAT.csv",
      "path_type": "hardlink",
      "sha256": "cec74124b301c8f40d141ef9aeed51a2bd2225964c1b5b76bbdfe1374ddb2d29",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/Hmisc/tests/csv/TEST.csv",
      "path_type": "hardlink",
      "sha256": "456a771ff9cc08d6a550862cdeaa84b5c6e1b7445225e1e28da3dc156386f699",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/R/library/Hmisc/tests/csv/_contents_.csv",
      "path_type": "hardlink",
      "sha256": "ba0610da88df6315193968d5095d63f4fca92c09b0a2354e8856af3e892f25ae",
      "size_in_bytes": 1011
    },
    {
      "_path": "lib/R/library/Hmisc/tests/cut2.r",
      "path_type": "hardlink",
      "sha256": "6edc1d27c12004266ab9c86301fcf54d63f37376eb6b70d6c217ff23b88ebb12",
      "size_in_bytes": 689
    },
    {
      "_path": "lib/R/library/Hmisc/tests/dataframeReduce.r",
      "path_type": "hardlink",
      "sha256": "bf13748beb753b0ed8f06d24fb7afa3a0ef565209143c33506c060cb1b207b58",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/R/library/Hmisc/tests/describe.Rmd",
      "path_type": "hardlink",
      "sha256": "3214e7dd25c8fe3889ad7e97c21f056a68436892be62e01ec3a6cc810f0953d3",
      "size_in_bytes": 570
    },
    {
      "_path": "lib/R/library/Hmisc/tests/describe2.r",
      "path_type": "hardlink",
      "sha256": "55e565c4a62da5eb2a618978e8175351150f1e7126cfac9f365e12fff31a23c7",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/R/library/Hmisc/tests/dotchartpl.r",
      "path_type": "hardlink",
      "sha256": "ae1bed25136a950d05949c0b94011b1bd3f72044de8cda19afbb4a808f251e21",
      "size_in_bytes": 8120
    },
    {
      "_path": "lib/R/library/Hmisc/tests/examples.Rmd",
      "path_type": "hardlink",
      "sha256": "8e74da7e06b09b75fd2130b43366a8cebe46b189613c753a0edfeb1301b1e271",
      "size_in_bytes": 12149
    },
    {
      "_path": "lib/R/library/Hmisc/tests/fit.mult.impute.bootstrap.r",
      "path_type": "hardlink",
      "sha256": "566ab940765ce56574839612ce998a4c90611245ce58446ef9e8512648d1b31f",
      "size_in_bytes": 832
    },
    {
      "_path": "lib/R/library/Hmisc/tests/fit.mult.impute.r",
      "path_type": "hardlink",
      "sha256": "3bf497ed64cb662f3d48995e188054af75fd24dbd427daade1aae9b9c67bf23f",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/R/library/Hmisc/tests/gbayes.r",
      "path_type": "hardlink",
      "sha256": "280ef25f45a67291ab1ad0d43948dc66edc01aa56cfcdeef4167a024aae58116",
      "size_in_bytes": 335
    },
    {
      "_path": "lib/R/library/Hmisc/tests/histSpike.r",
      "path_type": "hardlink",
      "sha256": "3fb94d475931da9653ae2151d254df2598c83ac620271cbb616d4b1eb27adf96",
      "size_in_bytes": 296
    },
    {
      "_path": "lib/R/library/Hmisc/tests/histSpikeg.r",
      "path_type": "hardlink",
      "sha256": "ce58e5b0e5bb6da8a3bb7c33c05051f8c10caada65c99dcab1754e4910b3a261",
      "size_in_bytes": 1182
    },
    {
      "_path": "lib/R/library/Hmisc/tests/hoeff.r",
      "path_type": "hardlink",
      "sha256": "d359d45d3a5c7424cf6f243fc079cd97a58cbc3fa9328733277058b4caec470a",
      "size_in_bytes": 1154
    },
    {
      "_path": "lib/R/library/Hmisc/tests/howto.html",
      "path_type": "hardlink",
      "sha256": "5b60e9b45b82f75fe01faf8e3e60f5ee8e134256a4d31393a061ac0ab51faab8",
      "size_in_bytes": 1154
    },
    {
      "_path": "lib/R/library/Hmisc/tests/html-summaryM.r",
      "path_type": "hardlink",
      "sha256": "f0fa35f12693bb017ecf33f89296104e195cfcb9d2387e45067233bcc0cd4d0d",
      "size_in_bytes": 2296
    },
    {
      "_path": "lib/R/library/Hmisc/tests/html.data.frame.r",
      "path_type": "hardlink",
      "sha256": "f5b6edec4304648723746d5994511b0443ba8949f5fc3f02f4ed6095a7adca6b",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/Hmisc/tests/html.summaryM.Rmd",
      "path_type": "hardlink",
      "sha256": "1fe8a45250e41f11db492c18444a0fc1dfc80ec85a6dc8068d34dfd45916303f",
      "size_in_bytes": 2368
    },
    {
      "_path": "lib/R/library/Hmisc/tests/inverseFunction.r",
      "path_type": "hardlink",
      "sha256": "7ebf26f0256f83291f9b2b267763fdb2d7c341f14221d50b70d64e348965a65d",
      "size_in_bytes": 1539
    },
    {
      "_path": "lib/R/library/Hmisc/tests/label.r",
      "path_type": "hardlink",
      "sha256": "d2733950ababa9085aa3913a7c00d461eff35370dfd2e2aac0847c8f05f8d4e5",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/Hmisc/tests/largest.empty.r",
      "path_type": "hardlink",
      "sha256": "a6e0d99116c7f5316df0eea27baaa40f4eb1c185d24f6be8f15bd7aa396113d1",
      "size_in_bytes": 4841
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latex-color.r",
      "path_type": "hardlink",
      "sha256": "c85cc3c518d6aa89476880e971455213a3aa16729f2b46c380f311605e3e8ebc",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latex-html.Rmd",
      "path_type": "hardlink",
      "sha256": "0b26b267d250be81410fa142fd9ac5648419afd7e388ff0832ebab978e90f481",
      "size_in_bytes": 573
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latex.s",
      "path_type": "hardlink",
      "sha256": "6b31dbcec55c2a2b31dc57cfe293bbadb437a3aadfc685413b27159c15e88145",
      "size_in_bytes": 5488
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latex.summaryM.Rnw",
      "path_type": "hardlink",
      "sha256": "c8283c9c9cc5b1cd4b0b8c6247297b0b94b494a15342608edae254655f92f172",
      "size_in_bytes": 4108
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latexTabular.r",
      "path_type": "hardlink",
      "sha256": "1fe592110ca6b96030c2c801b8a90176a99ac9eb144c2b49f1dc7cd82f07994b",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latexTherm.Rnw",
      "path_type": "hardlink",
      "sha256": "3c3c5494b07dcfdb0f0d3576c1bbedc1878081e6f008c44be20e4ffb6d394e86",
      "size_in_bytes": 698
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latexTherm.r",
      "path_type": "hardlink",
      "sha256": "1a3499709bdf3e0f9e29180d0556bcafa3606f01cc111d79b363c427914f8651",
      "size_in_bytes": 803
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latexpng.r",
      "path_type": "hardlink",
      "sha256": "45fcdd3c0e0b966132f65e0c1cfd64056df733c4c7163dd2ffab06809ce7fcd1",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/R/library/Hmisc/tests/mChoice.r",
      "path_type": "hardlink",
      "sha256": "b5c76df565d75022bcd4a468f15b8b4454872b8d5a8869443c76c6fbaf317539",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/R/library/Hmisc/tests/minor.tick.r",
      "path_type": "hardlink",
      "sha256": "4b6152338837ae7bc179c0e99920a733535401e8943dd5319702f124fc3134c9",
      "size_in_bytes": 853
    },
    {
      "_path": "lib/R/library/Hmisc/tests/panelbp.r",
      "path_type": "hardlink",
      "sha256": "79c3aecfd45a8bbe07492222a8f521be2f17aae06957de4f8138d89a30bff059",
      "size_in_bytes": 2484
    },
    {
      "_path": "lib/R/library/Hmisc/tests/plot.summaryM.plotly.r",
      "path_type": "hardlink",
      "sha256": "20e71a2563baaa4799fb33a4f2c11aff27c32b74e2e257487cf6f9e6adc742ba",
      "size_in_bytes": 267
    },
    {
      "_path": "lib/R/library/Hmisc/tests/procmeans.txt",
      "path_type": "hardlink",
      "sha256": "e4f86f9485749daae5d1140ffca2bbcd40d7688995e981e9e4b7648aaf5cd0d5",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/R/library/Hmisc/tests/rcspline.plot.r",
      "path_type": "hardlink",
      "sha256": "200245c224c605671f710cbd1b1acece926ea760b763ab35fa6b1a0d09823888",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/R/library/Hmisc/tests/readsasxml.r",
      "path_type": "hardlink",
      "sha256": "1718670554cf45e3e14d21608d6c77c5284b72f925adcdd6cff95c5b839489f5",
      "size_in_bytes": 754
    },
    {
      "_path": "lib/R/library/Hmisc/tests/redun.r",
      "path_type": "hardlink",
      "sha256": "41443529b2a82353e8f6ccdac91edad75db127e41d26d76b87c55563a26e900a",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/R/library/Hmisc/tests/simRegOrd.r",
      "path_type": "hardlink",
      "sha256": "7f4b19b8dfc662a44a70a073dde4b2880e3e2e9c750a41e09757454543f6cd45",
      "size_in_bytes": 2176
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summary.formula.r",
      "path_type": "hardlink",
      "sha256": "c0e396a37802384c4c45432a62f7d91b7d1a089f6614cd314b122346d2fdb6c8",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summary.formula.response.stratify.r",
      "path_type": "hardlink",
      "sha256": "eca9f386067e55aa86fd770670b940d9c02c37080ac7ac029ea41c547a229001",
      "size_in_bytes": 243
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryD.r",
      "path_type": "hardlink",
      "sha256": "69c69b4de7774f742dc26b795ef0916ac9501a062f425e81a67515cb233d49aa",
      "size_in_bytes": 1297
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryM-customtest.r",
      "path_type": "hardlink",
      "sha256": "271114ac454ada5b3af0532bae009a4a355db2c406fed59f105149037e91f231",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryP.r",
      "path_type": "hardlink",
      "sha256": "07c6ecff819c429107d9788dcae39d892c2f864ec16faca699c9e28e8e88dbae",
      "size_in_bytes": 2100
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryP2.r",
      "path_type": "hardlink",
      "sha256": "a82558ae59c953f0c2074a30455cbf1a2fe17d59f2e987bf45cf8af63fbb4692",
      "size_in_bytes": 1241
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryRc.r",
      "path_type": "hardlink",
      "sha256": "1dcf7a1e4968ad5566c9506834d6c3d4410fcbe3a741d994079013ba7a257543",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryS.r",
      "path_type": "hardlink",
      "sha256": "1c362cd0ee021138ca7bb4f5c60e23826fd31b36436ff630eed506803289c1da",
      "size_in_bytes": 5326
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summarySp.r",
      "path_type": "hardlink",
      "sha256": "c0a18f487adfbeb6719ca2587bbe30669ef3fb3d4c6cfddee9b3d9ce1011ffaf",
      "size_in_bytes": 3455
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test.rda",
      "path_type": "hardlink",
      "sha256": "6cd74283b1ee578c7fef313b0c848f79bce6346bc3e5687928daa0602d3e8bc8",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test.sas",
      "path_type": "hardlink",
      "sha256": "c093630aaf6c042fa4109266f85ebabed7d9db50f601b2c7c59197ee9004b893",
      "size_in_bytes": 863
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test.xml",
      "path_type": "hardlink",
      "sha256": "c961258ddbb81c1cce58d1e75920a0cf3cadaa038c0b6fe2525575684d865b73",
      "size_in_bytes": 8956
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test.xpt",
      "path_type": "hardlink",
      "sha256": "3793215253b83554789be10977c7e42620a2b1e00882d0ab465d647cfa94eafa",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test2.xpt",
      "path_type": "hardlink",
      "sha256": "477bae27bedb585309ca9d37baaafdc560919d9dc58334891635f07bd0c2990b",
      "size_in_bytes": 10080
    },
    {
      "_path": "lib/R/library/Hmisc/tests/testexportlib.r",
      "path_type": "hardlink",
      "sha256": "ef8bcd48b5a296452dae526b4e7dd5663136526bc21046c4f92c0dabb80bbc9c",
      "size_in_bytes": 54
    },
    {
      "_path": "lib/R/library/Hmisc/tests/testexportlib.sas",
      "path_type": "hardlink",
      "sha256": "38857642201a807cdd22465428240e593d2833be66948bdaf742163e353c848a",
      "size_in_bytes": 466
    },
    {
      "_path": "lib/R/library/Hmisc/tests/upData.r",
      "path_type": "hardlink",
      "sha256": "9dfdbb647e5c6727484d17597d777dfa6227da055c851c3783eb1881d631b68a",
      "size_in_bytes": 894
    },
    {
      "_path": "lib/R/library/Hmisc/tests/wtd.r",
      "path_type": "hardlink",
      "sha256": "d99b447bff7efe0c041f3d49302bef26a952678d75be72f019057d61dfac3a4c",
      "size_in_bytes": 584
    },
    {
      "_path": "lib/R/library/Hmisc/tests/xYplotFilledBands.r",
      "path_type": "hardlink",
      "sha256": "b2654c24c63d8750f50d1cc1115d7792b230f1ac9dc4122bbd1954bcd3b9c69c",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/R/library/Hmisc/todo",
      "path_type": "hardlink",
      "sha256": "ac7466a3e68a665ef5a586b40c954b3f31e6dbe9d4fbaee6f1dc0f08ac5e4d1d",
      "size_in_bytes": 168
    }
  ],
  "paths_version": 1
}